uuid: 1d2efe60-8e8a-4da0-9b2e-e5f71c00d0ef
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.site.body
    - field.field.node.site.field_adresse_site
    - field.field.node.site.field_architecte
    - field.field.node.site.field_date_de_construction
    - field.field.node.site.field_fichiers
    - field.field.node.site.field_image
    - field.field.node.site.field_lettre_de_site
    - field.field.node.site.field_numero_site
    - field.field.node.site.field_operation
    - field.field.node.site.field_type_de_site
    - node.type.site
  module:
    - address
    - datetime_range
    - file
    - image_field_caption
    - text
    - user
id: node.site.default
targetEntityType: node
bundle: site
mode: default
content:
  body:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  field_adresse_site:
    type: address_plain
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_architecte:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_date_de_construction:
    type: daterange_default
    label: visually_hidden
    settings:
      timezone_override: ''
      format_type: html_year
      separator: '-'
    third_party_settings: {  }
    weight: 3
    region: content
  field_fichiers:
    type: file_default
    label: visually_hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_image:
    type: image_caption
    label: visually_hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 4
    region: content
  field_numero_site:
    type: number_integer
    label: visually_hidden
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_lettre_de_site: true
  field_operation: true
  field_type_de_site: true
  langcode: true
  links: true
  prevnext_next: true
  prevnext_previous: true
  search_api_excerpt: true
